About the Works Portfolio

The Microsoft Works Portfolio is a handy place to gather and organize information that you find and want to keep as you work on your computer and browse the Internet. For example, if you're comparing prices, or if you want to keep track of receipts from online purchases, the Works Portfolio is the ideal place to keep pricing or purchase information.

You can paste information from almost any source into a collection in the Works Portfolio. Then you can move items around, create new collections, and move items between collections to organize the information.

After you gather the information into Portfolio collections, you can easily paste it into other documents, programs, or e-mail messages.

Related topics
Copy information and start a new collection
Change the view of the Works Portfolio
Arrange open windows


Use the Works Portfolio Help

Click to see more detail. Why use Works Portfolio Help?
Use Works Portfolio Help when you want information about how to accomplish a task.

There are several ways to get information in the Works Portfolio.

Look through the Help contents
Use the Help contents to get an overview of the Help topics available for the Portfolio. Click each heading to see the subject heading, and then click the associated topics.

Search the Help using keywords
Use the Help search capabilities when you want to search using a word that relates to a specific feature. Help displays the topics containing that keyword and you choose the topic you want.

Move through Help topics
The Help toolbar lets you go back and forth between the information you want. To see the name of each button, pause the mouse pointer over the Help toolbar button.

Learn more about a Help topic
In some Help topics, you can display more information by clicking the question that appears at the top of the topic. To hide the information, click the question again.

Get a word definition
Within a Help topic, you can click any word displayed in color to see its definition. To hide the definition, click the word again.


Change the view of the Works Portfolio

Click to see more detail. What do the different views do?
Each view of a Portfolio collection is optimized for different tasks. Using the optimum view for your task can help you get your work done more quickly and easily.

  • Compact view maximizes the screen space you have to work with, yet still enables you to copy information into the currently active collection. If you resize the Portfolio in the minimized Compact view, Works displays thumbnails of items in the collection. You can move and resize the Portfolio in Compact view to display more, fewer, or no items in a collection.

  • Docked view also maximizes screen space and displays thumbnails of items in the collection. In Docked view, the Portfolio remains conveniently positioned along one of the four sides of the screen until you move it.

  • Gallery view is best when you want to use the items you have collected. When you click an item, Works displays a large view of it, along with comments if you've added them. As in the other views, in Gallery view, you can copy or send an item to other documents or e-mail messages. You can also quickly clean up a collection by deleting items you no longer want to keep.
  • If the Portfolio is in the minimized Compact view, click Portfolio Compact view to expand it. To see more items in Compact view, drag the resize bars.

  • If the Portfolio is in Docked view, click the Gallery view button Gallery view button or the Compact view button Compact view button to switch sizes.

    - or -

    If the Portfolio is in Gallery view, click the Compact view button Compact view button or the Docked view button Docked view button to switch sizes.

  • If you've expanded the Portfolio in Compact view, and you want to keep it open as you move it around the screen, click the Pushpin button Pushpin. Otherwise, when you move the Portfolio, Works automatically resizes the Portfolio to the minimum size.

    Notes

    • As you switch between views, Works positions the Portfolio at the last place you had the Portfolio in that size.
    • When you work with the Portfolio in Docked view, it reserves space on your desktop. As a result, some of your other windows may appear smaller. To get this space back, click the Compact view button Compact view button located on the Portfolio toolbar.
    • When you work with the Portfolio in Docked view, the icons on your desktop may be rearranged.
Related topics
Arrange open windows
Add notes to an item in a collection


Start the Works Portfolio

  1. On the Windows taskbar, click Start.

  2. On the Start menu, point to Programs, point to Microsoft Works, and then click Microsoft Works Portfolio.
Related topics
Change the view of the Works Portfolio
Close the Works Portfolio


Close the Works Portfolio

  • On the Works Portfolio, click [image].

Related topics
Start the Works Portfolio
Change the view of the Works Portfolio


Arrange open windows

Click to see more detail. Why rearrange open windows?
If you have several windows open on your computer screen, it can be difficult to copy information to and from different programs. It is easier to copy information if you arrange the windows so that they are not overlapping.

Using this procedure, you can tile windows horizontally, as shown, or vertically for easy access.

Windows tiled horizontally

  1. Open all the windows you want to arrange.

    If you want to include a window that's minimized, click the window name in the taskbar.

  2. With the right mouse button, click a blank area on the taskbar.

  3. Click Tile Windows Horizontally or Tile Windows Vertically.

    Note If you change your mind and want to restore the windows to their original size and position, with the right mouse button, click a blank area on the taskbar, and then click Undo Tile.


Turn off sounds in the Works Portfolio

Click to see more detail. Why turn off sounds in the Works Portfolio?
The sounds in the Works Portfolio give you cues that an action is taking place. If you find these cues to be distracting, you can turn them off.
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Click Tasks.

  3. Click Options.

  4. Click Turn off sounds to add a check mark.

  5. Click OK.


Copy information and start a new collection

Click to see more detail. Why start another collection?
Keeping separate collections helps you organize information by subject or by task. For example, if you're gathering information about soccer and find a picture on another subject that you want to keep, just open another collection, drop in the picture, then switch back to your soccer collection.

  1. If the Works Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Click the Pushpin button Portfolio Pushpin to keep the Portfolio expanded.

  3. Select the information you want to copy.

    Click to see more detail. How?

    • To select text, click at the beginning of the text, hold down the mouse button as you drag to the end of the text, and then release the mouse button.

      - or -

    • To select a picture, click and hold down the mouse button while you drag the mouse pointer across the picture.

      - or -

      Click the picture.

      You may get differing results when you click a picture on a Web page.

      • You may successfully select the picture you want to copy.

      • The picture may be a hyperlink. If so, clicking the picture will cause you to jump to another Web page.

      • The picture may be a thumbnail. If so, clicking the picture will cause you to jump to the version of the picture that you want to select.

    Note When selecting information on a Web page, select only the information you want to copy to the Portfolio. If you select an entire Web page (for example, by using the Select All command), later when you copy the Web page from the Portfolio to another destination it may take a long time or the information may not copy at all.

  4. Click the text or picture you selected, hold down the mouse button and drag it onto the current collection menu, then onto New Collection, and then release the mouse button.

    Drag an item to a new collection

  5. In the Collection Name dialog box, type a name for the new collection.

  6. Click OK.

    Works opens the new collection with the information you copied in it.

Tip
You can also start a new collection by clicking Tasks, and then clicking New Collection.
Related topics
Change the size of the Portfolio
Delete an item from a collection
Rearrange information in a collection
Arrange open windows


Add comments about an item in a collection

Click to see more detail. Why add comments about an item in a collection?
You can add comments about items in a collection that remind you when and why you copied the information, or that provide a handy summary of the item. Comments also help you distinguish between items that look similar (such as text items) in a collection.
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Double-click the item you want to write notes about.

    Works displays the Item Details dialog box.

  3. In the Comments box, type any notes you want about the item.

  4. Click OK.

    When you move the mouse pointer over the item in the collection, Works displays all or part of the notes you typed.

Tip
If you would like the Comments box to open every time you add an item to a collection, click Tasks, click Options, and then click Add comments to items when copying them into a collection to add a check mark to that option.

Related topics
Change the view of the Works Portfolio
Move or copy information between collections


Copy and paste information into a collection

Click to see more detail. Why use copy and paste?
In some programs, dragging information to copy it into a collection doesn't work. In those programs, you can use the Copy and Paste commands instead.

  1. Select the information you want to copy into a Portfolio collection.

    Click to see more detail. How?

    • To select text, click at the beginning of the text, hold down the mouse button as you drag to the end of the text, and then release the mouse button.

      - or -

    • To select a picture, click and hold down the mouse button while you drag the mouse pointer across the picture.

      - or -

      Click the picture.

      You may get differing results when you click a picture on a Web page.

      • You may successfully select the picture you want to copy.
      • The picture may be a hyperlink. If so, clicking the picture will cause you to jump to another Web page.
      • The picture may be a thumbnail. If so, clicking the picture will cause you to jump to the version of the picture that you want to select.

    Note When selecting information on a Web page, select only the information you want to copy to the Portfolio. If you select an entire Web page (for example, by using the Select All command), later when you copy the Web page from the Portfolio to another destination it may take a long time or the information may not copy at all.

  2. On the Edit menu, click Copy.

  3. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  4. In the Portfolio, click Tasks.

  5. Click Paste.

    Works places a copy of the text or picture at the end of the collection.

Tip
In almost all programs, you can press CTRL+C to copy information after you select it, and CTRL+V to paste it. These are handy shortcuts for copying information both into and out of a collection.

Related topics
Drag and drop information into a collection
Rearrange information in a collection
Arrange open windows


Drag and drop information into a collection

Click to see more detail. Why drag and drop information?
Dragging information to a Portfolio collection copies it into the collection. You can drag files, text, and pictures into a collection.

In some programs, dragging may not work. If you have trouble dragging information, you can use the Copy and Paste commands to insert information into a collection.
  1. Select the information you want to copy into a collection.

    Click to see more detail. How?

    • To select text, click at the beginning of the text, hold down the mouse button as you drag to the end of the text, and then release the mouse button.

      - or -

    • To select a picture, click and hold down the mouse button while you drag the mouse pointer across the picture.

      - or -

      Click the picture.

      You may get differing results when you click a picture on a Web page.

      • You may successfully select the picture you want to copy.

      • The picture may be a hyperlink. If so, clicking the picture will cause you to jump to another Web page.

      • The picture may be a thumbnail. If so, clicking the picture will cause you to jump to the version of the picture that you want to select.

  2. Hold down the mouse button as you drag the selected information onto the collection, and then release the mouse button.

    Works places a copy of the information in the current collection.

    Note If you have trouble dragging information to a collection, use the Copy and Paste commands instead. First, select the information. Using the right mouse button, click the information, and then click Copy. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it. Using the right mouse button, click within the collection display area, and then click Paste.
Related topics
Copy and paste information into a collection
Move or copy information between collections
Arrange open windows


Copy a file into a collection

Click to see more detail. Why copy a file?
Information that you add to a collection can be in many forms. A file is one of these forms. You can add document files, picture files, and sounds files that you have saved on your computer's hard disk or elsewhere.
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. If the collection you want to insert the file into is not open, click the current collection menu, and then click the name of the collection you want open.

  3. Click Tasks.

  4. Click Insert File.

  5. If the file you want is listed, double-click the file name to insert it.

    - or -

    Switch to the drive or folder where the file is located and insert it.

    Click to see more detail. How?

    1. In the Look in box, click the down arrow.

    2. To switch to another drive, click the drive letter.

      For example, if you want to switch to your floppy disk drive and it is designated as A, click A: in the list.

    3. Double-click the folder you want.

    4. Double-click the file name you want to insert.

    Related topics
    Drag and drop information into a collection
    Copy and paste information into a collection


Add an item to a closed collection

Click to see more detail. Why add an item to a closed collection?
While at the computer, you may come across information that you want to keep in a specific collection. You can conveniently drag and drop the information into that collection even if it is not currently open.

  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Click the Pushpin button Portfolio Pushpin to keep the Portfolio expanded.

  3. Select the item you want to add to a collection.

  4. Hold down the mouse button as you drag the item over the current collection menu, drag over the name of the collection you want to copy the item to, and then release the mouse button.

    Drag item to closed collection

Related topics
Drag and drop information into a collection
Copy and paste information into a collection


Select multiple items in a collection

Click to see more detail. Why select multiple items in a collection?
You select items in a collection to indicate which items you want to be affected by an action (for example, to indicate which items you want to copy, print, or delete).

You can select a single item, multiple items that are next to each other, or multiple items that are not next to each other.
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. To select a single item, click the item you want.

    - or -

    To select items that are next to each other, click the first item, and then hold down the SHIFT key and click the last item.

    - or -

    To select items that are not next to each other, click the first item, and then hold down the CTRL key and click each item.

    Note When you select multiple items and choose a command on the Actions menu, the command you choose applies to all the items you selected. For example, if you choose the Delete command, Works deletes all of the items you selected.

Related topics
Move or copy information between collections
Arrange open windows


Copy one or more items from a collection into another document

Click to see more detail. What happens when information from a collection is inserted into another document?
When you insert one or more items from a collection into another document or into an e-mail message, Works makes a copy of the information and inserts it into the document you choose. The information remains in your collection so that you can use it in other documents.

If you are working on a document, you can add text and pictures. However, any document files, sound files, or animations cannot be added using the Send Item To...A Blank Document command. If the collection or your selection contains items of only these types, the option to add them to a blank document will not be available.
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Select the item or items you want to copy to another document.

  3. Click Actions below the last item you selected.

  4. Click Send Item To.

  5. Click the option you want.

    The following table details each option.

    Click
    To do this
    A Blank Document
    Open a blank word-processing document and insert the selected item or items into the document. You can choose to include comments and Web site addresses (URLs) by clicking Tasks and then Options. If the A Blank Document command is not available, the items are not of a type that can be added to the document.
    A Works Task
    Select a Works task template, and have Works guide you through opening the template and inserting the item or items into it.
    E-mail
    Open a new e-mail message, and have Works automatically insert the item or items as file attachments. Works fills in the subject line of the message with the name of the collection.
    A Folder
    Save the selected items as individual files in a folder on your computer's hard disk. You select the folder in which the files are saved.

Related topics
Copy all items from a collection into another document
Move or copy information between collections
Select multiple items in a collection


Copy all items in a collection into another document

Click to see more detail. What happens when information from a collection is inserted into another document?
When you insert the contents of a collection into another document or an e-mail message, Works makes a copy of the collection file and places the file or the individual items into the document you choose. Works keeps the items in your collection as well so that you can insert them into other documents.

If you are working on a document, you can add text and pictures. However, any document files, sound files, or animations cannot be added using the Send Collection To...A Blank Document command. If the collection or your selection contains items of only these types, the option to add them to a blank document will not be available.

  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Click Tasks.

  3. Point to Send Collection To and then click the option you want.

    The following table details each option.

    Click
    To do this
    A Blank Document
    Open a blank word-processing document and insert the contents of a collection. You can choose to include comments and Web site addresses (URLs) by clicking Tasks and then Options. If the A Blank Document command is not available, the items are not of a type that can be added to the document.
    A Works Task
    Select a Works template, and have Works guide you through opening the template and inserting the contents of the collection.
    E-mail
    Open a new e-mail message, and have Works automatically insert the contents of the collection as file attachments. Works fills in the Subject line of the message with the name of the collection.
    A Folder
    Save the items in the collection as individual files in a folder on your computer's hard disk. You select the folder in which the files are saved.
Related topics
Copy one or more items from a collection into another document
Move or copy information between collections


Print items in a collection

Click to see more detail. What types of items can I print?
You can print text and pictures from a collection. You cannot print document files, sound files, or animations. If the collection or your selection contains only document files, sound files, or animations, the option to print is unavailable.

You can print one item, a selection of items, or all items in a collection.

Choose which one you want to do:

Click to see more detail. Print a single item

  1. If the Portfolio is in Compact view, click Minimized Compact view to open it.

  2. Right-click the item you want to print.

  3. Click Print Item.

    Note If the Print Item command is unavailable, the item is of a type that cannot be printed.

Click to see more detail. Print a selection of items
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Select the items you want to print.

    Click to see more detail. How?

    • To select items that are next to each other, click the first item, hold down the SHIFT key, and then click the last item.

      - or -

    • To select items that are not next to each other, click the first item, hold down the CTRL key, and then click each item.

  3. Click Actions under one of the items you selected.

  4. Click Print Items.

    Note If the Print Items command is unavailable, the items are of a type that cannot be printed.

Click to see more detail. Print all items
  1. If the Portfolio is in Compact view, click Minimized Compact view to open it.

  2. Click Tasks.

  3. Click Print Current Collection.

    Note If the Print Current Collection command is unavailable, all items in the collection are of a type that cannot be printed.

Related topics
Save items in a collection to a folder on your computer
Send items from a collection in an e-mail
Add items in a collection to a blank document
Use items from a collection in a Works task


Open an existing collection

Click to see more detail. Why open an existing collection?
Though you can drag and drop information into a closed collection, if you are in the process of collecting information that belongs in a specific collection, it's more convenient to have that collection open while you work.

  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Click the current collection menu, and then click the name of the collection you want to open.

    Note Only one collection is open at a time.

Related topics
Add an item to a closed collection
Copy information and start a new collection


Delete a Portfolio collection

Click to see more detail. Why delete a Portfolio collection?
Although you can have as many collections as you want, it's a good idea to delete collections you no longer use. This will make more space available on your computer's hard drive.
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. If the collection that's open isn't the one you want to delete, click the current collection menu, and then click the name of the collection you want to delete.

  3. Click Tasks.

  4. Click Delete Current Collection.

  5. Click Yes.

    If you don't want Works to ask you to confirm each deletion, click to add a check mark in the Don't show me this message again box.

    Works permanently deletes the collection and its contents.

Related topics
Delete an item from a collection
Move or copy information between collections


Move or copy information between collections

Click to see more detail. Why move or copy information between collections?
As you work, you may decide that an item in one collection relates more closely to items in another collection. You can move items between collections to keep your information organized. When you move an item, you use the Cut command to remove it from the original collection, and then you use the Paste command to move it into another collection. You can also use Copy instead of Cut if you want the item to appear in more than one collection.

To move an item to another collection

When you move an item, the item you move is deleted from the original collection and is pasted into the collection you choose.

  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Select the item you want to move.

  3. Click Actions.

  4. Click Cut.

  5. Click the current collection menu.

  6. Click the name of the collection you want to move the item into.

  7. With the right mouse button, click in an empty area of the collection.

  8. With the left mouse button, click Paste.

To copy an item to another collection

When you copy an item, the item remains in the original collection, and a copy of the item is placed into the other collection you choose.

  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Select the item you want to copy.

  3. Click Actions.

  4. Click Copy.

  5. Click the current collection menu.

  6. Click the name of the collection you want to move the item into.

  7. With the right mouse button, click in an empty area of the collection.

  8. With the left mouse button, click Paste.

Related topics
Select multiple items in a collection
Delete an item from a collection


Rearrange information in a collection

Click to see more detail. Why rearrange items in a collection?
When you copy information into a collection, Works places the new item at the end of the collection. If you want to arrange items in a different order, you can move individual items to other locations within the collection.
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Position the mouse pointer over the item you want to move; click and hold down the mouse button as you drag the item to the position where you want it.

    If your collection has several items in it, you may need to scroll down to see the item you want.

    A large insertion point indicates where the item will be placed. In the case below, the item would be placed to the left of the sound file represented by the icon.

    Moving an item in a collection

  3. Release the mouse button.

Related topic
Move or copy information between collections


Delete an item from a collection

Click to see more detail. Why delete an item from a collection?
You can delete an item that you no longer want, or delete the item after you finish using it in documents or e-mail messages, or after you have saved it on your computer's hard disk. Deleting items is a good way to keep collections at a manageable size and make them easy to browse.
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. If necessary, click the current collection menu, and then click the name of the collection that contains the item you want to delete.

    If you have many items in the collection, you may need to scroll to see the item you want.

  3. Click the item you want to delete.

  4. Click Actions.

  5. Click Delete.

  6. Click Yes.

    If you don't want Works to ask you to confirm each deletion, click to add a check mark in the Don't show me this message again box.

Related topic
Rearrange information in a collection


Close the Office Clipboard toolbar

Click to see more detail. What is the Office Clipboard toolbar?
If you have Microsoft Office programs installed on your computer, you can use the Office Clipboard toolbar to collect and paste multiple items.

Office Clipboard toolbar

You can copy items from any program, but you can paste only into an Office program. You do not use the Office Clipboard toolbar to copy and paste items into Portfolio collections.

  • Click the Close button Close button to close the Office Clipboard toolbar.

Related topic
Copy and paste information into a collection


File types supported by the Works Portfolio

You can insert files of many types into a Portfolio collection. These include but are not limited to:

  • AVI

  • BIFF

  • BMP

  • EMF

  • FPX

  • GIF

  • HTML

  • JPG

  • Lotus

  • MIX

  • MOV

  • Plain Text

  • PNG

  • RTF

  • TIFF

  • WAV

  • WMF


Information from a Web page isn't copying to or from the Portfolio

Information from a Web page isn't copying to the Portfolio

If you select both text and an image on a Web page to copy to the Portfolio, sometimes the image will not copy. This is a result of how some images are stored on the Web. Select the text and image separately, and then copy each one to the Portfolio.

Information from a Web page isn't copying from the Portfolio to a document

If you collect information from the Web by selecting an entire Web page (for example, by using the Select All command), you may have trouble later copying the information from the Portfolio to another destination. The process may not work or could take several minutes. It is also possible that the results may not be rendered correctly in the destination document.

When selecting information on a Web page, select only the information you want to copy to the Portfolio rather than the entire page.


A collection appears to be damaged

If a collection becomes damaged and you can no longer open it, you should delete it. You can't access the Delete Current Collection command from the damaged collection, however, so you must find the file on your computer's hard disk and delete it. Search your hard disk using Find Files or Folders on the History tab.
  1. Click the History tab.

  2. Click Find Files or Folders.

  3. Search for *.wsb on the hard disk on which Microsoft Works is installed. Be sure to include subfolders in your search.

    A list of collection files appears.

  4. Click the name of the damaged collection.
  5. On the File menu, click Delete.
  6. Click Yes.
  7. To close the search results window, click the Close button [image].


Get technical support

If you have a question about a Works program, such as the Works Spreadsheet or Word Processor, do the following:

  • Type your question in the Answer Wizard (if it is available), or search for a topic in the Help index.

  • Check the Readme file that is included with the program. If you did not change the installation directory suggested during setup, the Readme file can usually be found in the program's directory. For example, to find the Works Readme file, start Windows Explorer, and then look in C:\Program Files\Microsoft Works. Double-click the file named Readme.txt.

  • If you cannot find what you need, open or switch to the program about which you have a question. On the Help menu, click About Microsoft Works, and then click Tech Support.

If you have questions about online tasks and services such as the Microsoft Network (MSN), tickets, or reservations, use the Web site's Help link. Just connect to the Web site and then look for a Help link, or a link that enables you to send a message with your question. Using the site's Help or e-mail support link is the quickest way to get specific answers to your questions.

If you cannot connect to the site, click About Microsoft Works on the Help menu, and then click Tech Support.


Start using the Works Portfolio

Use the Works Portfolio to store text, pictures, and sounds from various programs, Web sites, and files you've received in e-mail. Then, as you create content in your documents, you have a storehouse of information, images, and sounds from which to draw.

If you're new to the Portfolio, click the topic that describes what you want to do. Or, click the Contents tab at the top of the Help pane to find the appropriate topic.

Copy information and start a new collection

Copy and paste information into a collection

Copy one or more items from a collection into another document

Move or copy information between collections

Add comments about an item in a collection

Use the Works Portfolio Help


Add items in a collection to a blank document

Click to see more detail. Why add items in a collection to a blank document?
The Portfolio is a tool for collecting items from various sources that you want to keep and use later. When it's time to use the items, you retrieve them from the Portfolio. When creating a document from scratch, you can easily add items from a collection in the Portfolio.

If you are working on a document, you can add text and pictures. However, any document files, sound files, or animations cannot be added using the A Blank Document command. If the collection or your selection contains items of only these types, the option to add them will not be available.

You have flexibility in choosing which items in a collection to add to a blank document. You can add one item, a selection of items, or all items in a collection.

Choose which one you want to do:

Click to see more detail. Add a single item

  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Choose whether you want comments or the source location to accompany the item.

    Click to see more detail. How?

    1. Click Tasks, and then click Options.

    2. Click Include comments when copying items to other programs to add or remove a check mark.

    3. Click Include source locations when copying items to other programs to add or remove a check mark.

    4. Click OK.

  3. With the right mouse button, click the item you want to add.

  4. Point to Send Item To and then click A Blank Document.

    Note If the A Blank Document command is not available, the item is not of a type that can be added.

Click to see more detail. Add a selection of items
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Choose whether you want comments or the source locations to accompany the items.

    Click to see more detail. How?

    1. Click Tasks, and then click Options.

    2. Click Include comments when copying items to other programs to add or remove a check mark.

    3. Click Include source locations when copying items to other programs to add or remove a check mark.

    4. Click OK.

  3. Select the items you want to add.

    Click to see more detail. How?

    • To select items that are next to each other, click the first item, and then hold down the SHIFT key and click the last item.

      - or -

    • To select items that are not next to each other, click the first item, and then hold down the CTRL key and click each item.

  4. Click Actions under one of the items you selected.

  5. Point to Send Items To and then click A Blank Document.

    Note If the A Blank Document command is not available, the items are not of a type that can be added.

Click to see more detail. Add all items
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Choose whether you want comments or the source locations to accompany the items.

    Click to see more detail. How?

    1. Click Tasks, and then click Options.

    2. Click Include comments when copying items to other programs to add or remove a check mark.

    3. Click Include source locations when copying items to other programs to add or remove a check mark.

    4. Click OK.

  3. Click Tasks.

  4. Point to Send Collection To and then click A Blank Document.

    Note If the A Blank Document command is not available, the items are not of a type that can be added.

Related topics
Save items in a collection to a folder on your computer
Use items from a collection in a Works task
Send items from a collection in an e-mail
Print items in a collection


Save items in a collection to a folder on your computer

Click to see more detail. Why save items from a collection on my computer?
The Works Portfolio is a tool for collecting items from various sources that you want to keep and use later. To use files as they are intended, move or copy them out of the Portfolio to a destination such as a folder on your computer. For example, you can move sound files and animations out of the Portfolio, because you cannot play them in the Portfolio.

You have flexibility in choosing what you want to save from a collection. You can save one item, a selection of items, or all items in a collection.

Choose which one you want to do:

Click to see more detail. Save a single item

  1. If the Portfolio is in minimized Compact view, click Minimized Compact view to open it.

  2. Right-click the item you want to save.

  3. Point to Send Item To, and then click A Folder.

  4. Click the folder in which you want to save the item, and then click OK.

    Note An item put in a collection that was not originally in file form (for example, a bit of text from a document) is saved as a file with the name "Portfolio file #1." Subsequent items are named with the next available number (#2, #3, and so on).

Click to see more detail. Save a selection of items
  1. If the Portfolio is in minimized Compact view, click Minimized Compact view to open it.

  2. Select the items you want to save.

    Click to see more detail. How?

    • To select items that are next to each other, click the first item, hold down the SHIFT key, and then click the last item.

      - or -

    • To select items that are not next to each other, click the first item, hold down the CTRL key, and then click each item.

  3. Click Actions under of one of the items you selected.

  4. Point to Send Items To, and then click A Folder.

  5. Click the folder in which you want to save the items, and then click OK.

    Note An item put in a collection that was not originally in file form (for example, a bit of text from a document) is saved as a file with the name "Portfolio file #1." Subsequent items are named with the next available number (#2, #3, and so on).

Click to see more detail. Save all items
  1. If the Portfolio is in minimized Compact view, click Minimized Compact view to open it.

  2. Click Tasks.

  3. Point to Send Collection To, and then click A Folder.

  4. Click the folder in which you want to save the items, and then click OK.

    Note An item put in a collection that was not originally in file form (for example, a bit of text from a document) is saved as a file with the name "Portfolio file #1." Subsequent items are named with the next available number (#2, #3, and so on).

Related topics
Send items from a collection in an e-mail
Add items in a collection to a blank document
Use items from a collection in a Works task
Print items in a collection


Send items from a collection in an e-mail

Click to see more detail. Why send items from a collection in an e-mail message?
You can gather things like pictures from your latest vacation in a collection. Sending these pictures in e-mail from a collection is an easy way to deliver them to family and friends.

You have flexibility in choosing what to send from a collection. You can send one item, a selection of items, or all items in a collection.

Choose which one you want to do:

Click to see more detail. Send a single item

  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. With the right mouse button, click the item you want to send.

  3. Point to Send Item To, and then click E-mail.

    A new e-mail message opens, and the item is inserted as an attachment.

Click to see more detail. Send a selection of items
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Select the items you want to send.

    Click to see more detail. How?

    • To select items that are next to each other, click the first item, and then hold down the SHIFT key and click the last item.

      - or -

    • To select items that are not next to each other, click the first item, and then hold down the CTRL key and click each item you want to send.

  3. Click Actions under of one of the items you selected.

  4. Point to Send Items To, and then click E-mail.

    A new e-mail message opens, and the items are inserted as attachments.

Click to see more detail. Send all items
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Click Tasks.

  3. Point to Send Collection To, and then click E-mail.

    A new e-mail message opens, and the items are inserted as attachments.

Related topics
Save items in a collection to a folder on your computer
Add items in a collection to a blank document
Use items from a collection in a Works task
Print items in a collection


Use items from a collection in a Works task

Click to see more detail. Why use items from a collection in a Works task?
Tasks are documents that Works helps you complete using templates. You can select a Works task from the Portfolio, and then quickly drag and drop items from a collection in the Portfolio to the document you create.
  1. If the Portfolio is in the minimized Compact view, click Minimized Compact view to open it.

  2. Click Tasks.

  3. Point to Send Collection To, and then click A Works Task.

  4. Click the task you want to do, and then click Start Task.

  5. In the Works Portfolio, click to select an item you want to copy into your document.

  6. Hold down the mouse button as you drag the selected item into your document, and then release the mouse button.

    Works places a copy of the item in your document.

    Note If you have trouble dragging an item into your document, use copy and paste instead. First, select the item. Using the right mouse button, click the item, and then click Copy. Using the right mouse button, click where you want to insert the item in your document, and then click Paste.
Related topics
Add items in a collection to a blank document
Save items in a collection to a folder on your computer
Send items from a collection in an e-mail
Print items in a collection